Support » Plugin: Email to Download » Incompatible with PHP 7

  • Hi,

    Thanks for beautiful plugin.

    I am using it for quite sometime but after update to PHP 7 the site crashed due to this plugin.

    Can you please take a look?

  • The topic ‘Incompatible with PHP 7’ is closed to new replies.